---
lang: en
title: 'API docs: express.middlewaregroups'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/packages/express
permalink: /doc/en/lb4/apidocs.express.middlewaregroups.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/express](./express.md) &gt; [MiddlewareGroups](./express.middlewaregroups.md)

## MiddlewareGroups namespace

Constants for middleware groups

<b>Signature:</b>

```typescript
export declare namespace MiddlewareGroups 
```

## Variables

|  Variable | Description |
|  --- | --- |
|  [API\_SPEC](./express.middlewaregroups.api_spec.md) | Server OpenAPI specs |
|  [CORS](./express.middlewaregroups.cors.md) | Enforce CORS |
|  [DEFAULT](./express.middlewaregroups.default.md) |  |
|  [MIDDLEWARE](./express.middlewaregroups.middleware.md) | Default middleware group |


